[Unit]
Description=WGRPlane Go Gateway Service
Wants=network-online.target
After=network-online.target

[Service]
Type=simple
Environment=WG_RPLANE_MODE=forward
ExecStart=/usr/local/bin/wgrplane
Restart=always
RestartSec=5s

[Install]
WantedBy=multi-user.target
